[ 
https://issues.apache.org/jira/browse/FLINK-7642?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16433258#comment-16433258
 ] 

Ted Yu commented on FLINK-7642:
-------------------------------

SUREFIRE-1439 is in 2.21.0 which is needed for compiling with Java 10

> Upgrade maven surefire plugin to 2.21.0
> ---------------------------------------
>
>                 Key: FLINK-7642
>                 URL: https://issues.apache.org/jira/browse/FLINK-7642
>             Project: Flink
>          Issue Type: Improvement
>          Components: Build System
>            Reporter: Ted Yu
>            Assignee: vinoyang
>            Priority: Major
>
> Surefire 2.19 release introduced more useful test filters which would let us 
> run a subset of the test.
> This issue is for upgrading maven surefire plugin to 2.21.0 which contains 
> SUREFIRE-1422



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to